body {
  color: #6e7173!important;
  text-align: left;
  background-color: #fff;
  font-family: 'Roboto Slab', serif;
  letter-spacing: 0.05rem;
  max-width: 1400px;
  margin: 0 auto;
}

a {
  color: #b1a39a;
}

a:hover {
  color: #5d9f73;
}

@media (max-width: 576px) {
.row {
  margin-right: -5px;
  margin-left: -5px;
}
}

.menu {
  text-align: left;
  display: flex;
  align-items: center;
  height: 30px;
  gap: 0px 40px;
}

@media (max-width: 576px) {
  .menu {
    gap: 0px 30px;
  }
  }

button {
  letter-spacing: 0.05rem;
}

.navbar-light .navbar-toggler {
  color: #b1a39a;
  border: none;
  padding: 0px;
  width: 30px;
  height: 30px;
  box-sizing: border-box;
  position: relative;
}
.navbar-light .navbar-toggler-icon {
  background-image:none; /* この行で背景画像を無効化 */
  background-color: #b1a39a;
  width: 30px;
  height: 2px;
  display: block;
  position: absolute;
  transition: ease .5s;
}

/* 3本のバーそれぞれの座標を設定 */
.navbar-toggler-icon:nth-of-type(1) {top:5px;}
.navbar-toggler-icon:nth-of-type(2) {top:16px;}
.navbar-toggler-icon:nth-of-type(3) {top:27px;}

/* メニューが開いている時の　3本のバーそれぞれの座標および角度を設定 */
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(1) {
top:13px;
transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(2) {
opacity: 0;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:nth-of-type(3) {
top:13px;
transform: rotate(-45deg);
}

.nav-item {
  margin-right: 0.6rem;
  margin: 0 auto;
}

.note {
  font-size: 85%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 0.6rem;
}

li.menu {
  margin-left: -1rem;
  height: auto;
}

li.bullet a {
  list-style-type: circle;
  color: #5d9f73;
}

.maincopy {
  font-size: 5.5rem;
  line-height: 1.2;
  font-family: 'Sacramento', cursive;
  margin-left: -0.5em;
  margin-bottom: 1rem;
}

.maincopy2 {
  font-size: 4.5rem;
  line-height: 1.2;
  font-family: 'Sacramento', cursive;
  margin-left: -0.5em;
  margin-bottom: 1rem;
}

h3.name {
  font-size: 2rem;
  font-family: 'Roboto Slab', serif;
  letter-spacing: 0.05rem;
  font-style: oblique;

}

.fade-in-left {
  opacity: 0;
  animation-name: fadein-left;
  animation-duration: 3s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}

@keyframes fadein-left {
  0% {
  opacity: 0;
  transform: translateX(-20px);
  }
  100% {
  opacity: 1;
  transform: translateX(0);
  }
}

.fade-in {
  opacity: 0;
  animation-name: fadein;
  animation-duration: 5s;
  animation-timing-function: ease-out;
  animation-fill-mode: forwards;
}

@keyframes fadein {
  0% {
  opacity: 0;
  }
  100% {
  opacity: 1;
  }
}

.carousel-caption {
  bottom: 35%!important;
}

.bg-white08 {
  background-color: rgba(255,255,255,0.95) !important;
}

.navbar {
  max-width: 1400px;
  margin: 0 auto;
}

@media (max-width: 576px) { 
.navbar {
  padding: 0rem 1rem;
} 
.sns {
  padding-bottom: 0.5rem;
}
}

.navbar-brand {
  padding-top: 0.6rem;
  padding-bottom: 0.1rem;
}

.navbar-nav .nav-link {
  margin-right: 0.5em;
  max-width: 300px;
}

.navbar-toggler .text {
  font-size: 0.8rem;
  letter-spacing: 0.05rem;
}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
  color: #5d9f73;
}

.sns {
  margin: 1rem 0 3rem 0;
  text-align: center;
}

@media (max-width: 780px) {
.carousel{
  margin-bottom: 30px!important;
}
.carousel-inner .carousel-item img {
  height: 800px!important;
  width: auto!important;
}

.carousel-caption {
  bottom: 35%;
}

.maincopy {
  font-size: 5rem;
  font-weight: 300;
  line-height: 1.2;
  font-family: 'Sacramento', cursive;
}

.maincopy2 {
  font-size: 3rem;
  font-weight: 300;
  line-height: 1;
  font-family: 'Sacramento', cursive;
}

.mt10-2 {
    margin-top: 1rem!important;
  }
}


@media (max-width: 576px) { 

.carousel-inner .carousel-item img {
  height: 568px!important;
  width: auto!important;
}

.carousel-caption {
  bottom: 25%!important;
}

.maincopy {
  font-size: 4rem;
  font-weight: 300;
  line-height: 1;
  font-family: 'Sacramento', cursive;
}

.mt10 {
    margin-top: 1rem!important;
  }

.information h3 {
    margin-left: 8px!important;
    margin-right: 8px!important;
    font-size: 1.4rem;
  }
}


@media (min-width: 781px) {
.carousel{
  margin-bottom: 50px!important;
  z-index: 0;
}

.carousel-inner {
  height: 900px!important;
  position: relative;
}

.carousel-inner .carousel-item img {
  width: 100%!important;
  height: auto!important;
  z-index: 0;
}
}

.navbar-light .navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border-color: rgba(0, 0, 0, 0);
}

.btn-info {
  color: #fff;
  background-color: #b1a39a;
  border-color: #b1a39a;
  margin-bottom: 0.6rem;
}

.btn-info:hover {
  color: #fff;
  background-color: #5d9f73;
  border-color: #5d9f73;
}

.japanese {
  font-size: 90%;
  margin-bottom: 1rem;
}

.information {
  padding: 3rem 0;
  margin-top: 3.5rem;
  margin-bottom: 0;
  background: url(../images/background.png) repeat;
}

h3.mermaid {
  color: #3e96a9;
  font-size: 2.4rem;
}

h3.mermaid:before {
  content: url(../images/teenfacial/baloon.png);
  margin-left: -140px;
  margin-right: -140px;
  }

h4.mermaid {
  color: #3e96a9;
}

.mermaid-lead {
  color: white;
  font-family: 'Open Sans', sans-serif!important;
  font-size: 1.2rem;
  margin-bottom: 10px;
	}
	
.mermaid-item1:before {
  display:inline-block; 
  vertical-align: middle;
  position: absolute;
  content: url(../images/teenfacial/icon-welcomegift.png);
  left : 0em;
	}
	
.mermaid-item2:before {
  display:inline-block; 
  vertical-align: middle;
  position: absolute;
  content: url(../images/teenfacial/icon-birthdaygift.png);
  left : 0em;
	}
	
.mermaid-item3:before {
  display:inline-block; 
  vertical-align: middle;
  position: absolute;
  content: url(../images/teenfacial/icon-fellowship.png);
  left : 0em;
}
	
.mermaid-item1,.mermaid-item2,.mermaid-item3 {
  margin-left : 7em;
  margin-bottom : 2em;
  vertical-align: middle;
	}
	
.mermaid-item1,.mermaid-item2 {
  height: 7em;
	}
	
.mermaid-item1 h6,.mermaid-item2 h6,.mermaid-item3 h6 {
  color: white;
  font-family: 'Open Sans', sans-serif!important;
  font-size: 1.4rem;
  margin-bottom: 5px;
	}
	
.mermaid-item3 ul {	
  margin-left : -1em;
  display: block;
	}
	
.mermaid-item3 li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none!important;
		vertical-align: middle;
		margin-top: -5px;
}

.mermaid-item3 li:before {
  display:inline-block; 
  vertical-align: middle;
  position: absolute;
  left : 8em;
  content:'';
  width:1em;
  height: 1em;
  background: #3E96A9;
  border-radius: 50%;
  margin-top: 5px;
	}
	
@media (max-width: 414px) { 
.mermaid-item1:before {
  display:block!important; 
  position: relative;
	}
	
.mermaid-item2:before {
  display:block!important; 
  position: relative;
	}
	
.mermaid-item3:before {
  display: block!important; 
  position: relative;
  text-align: center;
		}
		
.mermaid-item3 h6 {
  text-align: center;
		}
		
.mermaid-item1,.mermaid-item2 {
  text-align: center;
  display: block!important; 
		}

.mermaid-item1,.mermaid-item2,.mermaid-item3 {
  margin-left : 0em;
  margin-bottom : 1em;
  vertical-align: middle;
  display: table!important; 
		}
		
.mermaid-item3 li:before {
  left : 1em;
		}
		
.mermaid-bg {
  padding-top: 60px!important; 
  padding-bottom: 40px!important; 
	}
}

@media (max-width: 767px) { 

h3.mermaid:before {
  margin-left: 0px;
  margin-right: 0px;
  }

h4.mermaid {
  font-size: 1.4rem;
}
}

.mermaid-fee {
  color: #3e96a9;
  margin-top: 0em;
}

.mermaid-instagram {
  color: #5d9f73;
  font-weight: bold!important;
  font-family: 'Open Sans', sans-serif;
  font-size: 1.3rem;
  margin-top: 2rem;
}

.mermaid-logo {
  opacity: 0.95;
  mix-blend-mode: multiply;
  margin-top: 40px;
}

.mermaid-logo img {
  max-width: 90%;
}

.mermaid-bg {
  mix-blend-mode: multiply;
  background: url(../images/teenfacial/bg.png?20240821) no-repeat;
  background-size:100% auto;
  width: 100%;
  height: auto;
  margin: 40px 0;
  padding-top: 100px;
  padding-bottom: 60px;
	}
	
@media (max-width: 767px) { 

.mermaid-bg {
  mix-blend-mode: multiply;
  background: url(../images/teenfacial/bg.png) no-repeat;
  background-size:200% auto;
  width: 100%;
  height: auto;
  margin: 40px 0;
  padding-top: 100px;
  padding-bottom: 60px;
		}
	}


.footer{
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 20px;
  font-size: 0.8rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
  background-color: #fff;
  font-size: 0.7rem;
}
  
.noborder{
  border: none!important;
}

.ccl-menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-content: space-around;
  max-width: 100%;
  margin-top: 50px;
  margin-bottom: -1.5rem;
  padding: 30px;
}

.ccl-head {
  background: url(../images/top/head.png) no-repeat center center;
  background-size: cover;
  border-radius: 50%;
  width: 180px;
  height: 180px;
  margin: 0 14px;
}

.ccl-headspa {
  background: url(../images/top/headspa.png) no-repeat center center;
  background-size: cover;
  border-radius: 50%;
  width: 180px;
  height: 180px;
  margin: 0 14px;
}

.ccl-tummy {
  background: url(../images/top/tummy.png) no-repeat center center;
  background-size: cover;
  border-radius: 50%;
  width: 180px;
  height: 180px;
  margin: 0 14px;
}

.ccl-spa {
  background: url(../images/top/spa.png) no-repeat center center;
  background-size: cover;
  border-radius: 50%;
  width: 180px;
  height: 180px;
  margin: 0 14px;
}

.ccl-acupuncture {
  background: url(../images/top/acupuncture.png) no-repeat center center;
  background-size: cover;
  border-radius: 50%;
  width: 180px;
  height: 180px;
  margin: 0 14px;
}

.ccl-facial {
  background: url(../images/top/facial.png?20240821) no-repeat center center;
  background-size: cover;
  border-radius: 50%;
  width: 180px;
  height: 180px;
  margin: 0 14px;
}

.ccl-body {
  background: url(../images/top/body.png?20240821) no-repeat center center;
  background-size: cover;
  border-radius: 50%;
  width: 180px;
  height: 180px;
  margin: 0 14px;
}

.ccl-mother {
  background: url(../images/top/mother.png) no-repeat center center;
  background-size: cover;
  border-radius: 50%;
  width: 180px;
  height: 180px;
  margin: 0 14px;
}

.ccl-teenfacial {
  background: url(../images/top/teenfacial.png) no-repeat center center;
  background-size: cover;
  border-radius: 50%;
  width: 180px;
  height: 180px;
  margin: 0 14px;
}

.ccl-text {
  margin-top: 0.5rem;
  margin-bottom: 1.5rem;
}

@media (max-width: 576px) { 
.ccl-menu {
  padding: 0px;
}

.ccl-head {
  width: 150px;
  height: 150px;
  margin: 0;
}

.ccl-tummy {
  width: 150px;
  height: 150px;
  margin: 0;
}

.ccl-spa {
  width: 150px;
  height: 150px;
  margin: 0;
}

.ccl-acupuncture {
  width: 150px;
  height: 150px;
  margin: 0;
}

.ccl-facial {
  width: 150px;
  height: 150px;
  margin: 0;
}

.ccl-body {
  width: 150px;
  height: 150px;
  margin: 0;
}

.ccl-mother {
  width: 150px;
  height: 150px;
  margin: 0;
}

.ccl-teenfacial {
  width: 150px;
  height: 150px;
  margin: 0;
}
}

.jumbotron {
  border-radius: 10px;
}

.jumbotron.title {
  text-align: center!important;
  height: 400px;
  margin-bottom: 50px;
  margin-top: 85px;
}

@media (max-width: 1400px) {
  .jumbotron.title {
  border-radius: 0px;
}
}

.jumbotron.title h1 {
  color: #fff;
  font-family: 'Roboto Slab', serif;
  letter-spacing: 0.05rem;
}

.jumbotron.title.acupuncture {
  background: url(../images/acupuncture/title.png) repeat;
}

.jumbotron.title.facial {
  background: url(../images/facial/title.png?20240821) repeat;
}

.jumbotron.title.teenfacial {
  background: url(../images/teenfacial/title.png) repeat;
}

.jumbotron.title.body {
  background: url(../images/body/title.png?20240821) repeat;
}

.jumbotron.title.mother-to-be {
  background: url(../images/mother-to-be/title.png) repeat;
}

.jumbotron.title.tummy {
  background: url(../images/tummy/title.png) repeat;
}

.jumbotron.title.spa {
  background: url(../images/spa/title.png) repeat;
}

.jumbotron.title.head {
  background: url(../images/head/title.png) repeat;
}

.jumbotron.title.headspa {
  background: url(../images/headspa/title.png) repeat;
}

.jumbotron.title.aboutus {
  background: url(../images/aboutus/title.png?20240825) repeat;
}

@media (max-width: 1024px) {
.jumbotron.title.body {
  background-position: center;
}
.jumbotron.title.tummy {
  background-position: 95% 5%;
}
.jumbotron.title.mother-to-be {
  background-position: 85% 15%;
}
.jumbotron.title.spa {
  background-position: 85% 15%;
}
.jumbotron.title.head {
  background-position: 85% 15%;
}
.jumbotron.title.headspa {
  background-position: 85% 15%;
}
.jumbotron.title.teenfacial {
  background-position: 90% 10%;
}

h3 br {
  display: none;
}
}

@media (max-width: 780px) {
.jumbotron.title.acupuncture {
  background-position: 30% 70%;
}
.jumbotron.title.facial {
  background-position: 90% 10%;
}
.jumbotron.title.body {
  background-position: 75% 25%;
}
.jumbotron.title.mother-to-be {
  background-position: 90% 10%;
}
}

@media (max-width: 576px) { 
.jumbotron.title.acupuncture {
  background-position: center;
}
.jumbotron.title.facial {
  background-position: left;
}
.jumbotron.title.body {
  background-position: 80% 20%;
}
}

.oblique {
  font-style: oblique;
}


.signature, .award-winning {
  font-size: 0.7rem!important;
  color: #8e824c;
  font-weight: bold;
  margin-left: 0.5rem;
  vertical-align: middle;
}

.card-title span {
  font-size: 1rem;
}

.itemlist {
  background-image: url("../images/bg-paper1.png");
  padding: 1em 2em 1em 1em;
  position: relative;
  border-radius: 4px;
  margin-top: 2rem;
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.15);
}

.itemlist .img-r {
  position: absolute;
  right: 1em;
  bottom: 0.5em;
}

@media (max-width: 780px) {
.itemlist .img-r {
  display: block;
  position: relative;
  right: 1em;
  left: auto;
  bottom: 0em;
  text-align: center!important;
}
}

@media (max-width: 576px) { 
.itemlist {
  padding: 0.5em 1em 0.5em 0em;
}

.itemlist li {
  padding: 0;
}

.itemlist li:before {
  left : 1em!important;
}
		
.itemlist .img-r img {
  width: 210px;
}
}

.itemlist li {
  line-height: 1.5;
  padding: 0.5em 0;
  list-style-type: none;
}

.itemlist li:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f00c";
  font-size: 15px;
  position: absolute;
  width: 12px;
  height: 12px;
  left : 1.5em;
  color: #5d9f73;
}

.blue-bold {
  color: #5d9f73;
  font-weight: bold;
}

.brown-bold {
  color: #b1a39a;
  font-weight: bold;
}

#badge{
  width: 100px;
  height: 100px;
  position: fixed;
  left: 15px;
  bottom: 15px;
}
#badge img{
  position: relative;
  display: block;
  width: 100px;
  height: 100px;
  opacity: 0.8;
}
@media (max-width: 480px) { 
    #badge{
        width: 80px;
        height: 80px;
        position: fixed;
        left: 15px;
        bottom: 15px;
      }
      #badge img{
        position: relative;
        display: block;
        width: 80px;
        height: 80px;
      }
    }

#page_top{
  width: 40px;
  height: 40px;
  position: fixed;
  right: 15px;
  bottom: 15px;
  background: #b1a39a;
  opacity: 0.6;
  border-radius: 50%;
}
#page_top a{
  position: relative;
  display: block;
  width: 40px;
  height: 40px;
  text-decoration: none;
}
#page_top a::before{
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f0d8';
  font-size: 15px;
  color: #fff;
  position: absolute;
  width: 15px;
  height: 15px;
  top: -5px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
#page_top a:hover{
  background: #5d9f73;
  border-radius: 50%;
}
.iframe-wrapper {
  position: relative;
  padding-bottom: 56.25%; /*アスペクト比 16:9の場合の縦幅*/
  height: 0;
  overflow: hidden;
  margin-top: 2rem;
}
.iframe-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}